Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique





















Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - Drupal: information disclosure via Autocomplete Widgets

May 2013 by Vigil@nce

This bulletin was written by Vigil@nce : http://vigilance.fr/offer

SYNTHESIS OF THE VULNERABILITY

An attacker can access to fields in Autocomplete Widgets of Drupal, in order to obtain sensitive information.

- Impacted products: Drupal
- Severity: 2/4
- Creation date: 18/04/2013

DESCRIPTION OF THE VULNERABILITY

The Autocomplete Widgets module helps users entering text and integer fields.

However, permissions are not correctly applied on nodes.

An attacker can therefore access to fields in Autocomplete Widgets of Drupal, in order to obtain sensitive information.

ACCESS TO THE COMPLETE VIGIL@NCE BULLETIN

http://vigilance.fr/vulnerability/D...




See previous articles

    

See next articles